Bug 115644 - Play a game like tetris during installation
Play a game like tetris during installation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 23:45 EST by Dimitris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-15 00:00:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitris 2004-02-13 23:45:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
It would be great if anaconda could provide some small games
during installation, so the user may enjoy his installation a bit more.

Linux is a powerful platform, and anaconda can definetly provide
a small game like tetris.

The games should NOT be cpu intensive, or 3D based.

A tetris or similar game would enhance the overal experience of
the user, not to mention magazine reviews!!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install fedora
2. during install, you'll be bored looking at the screen


Actual Results:  boring installation

Expected Results:  interesting/playful installation

Additional info:

It would be nice if there was a button to load a game, or some
small pull-down menu with a list of small games.

Thank you.
Comment 1 Jeremy Katz 2004-02-14 14:50:25 EST
Not going to happen.  This is one of those things where doing anything
is going to make someone unhappy or ask for their favorite game which
just doesn't scale.  It's an OS installation, not a gaming console.
Comment 2 Dimitris 2004-02-14 19:01:06 EST
I understand the sensitive nature of this matter.

But could you please do a simple test-run by having
a simple game in rawhide/test releases only?

So we could measure the general public responce and
see if its worth having?
Comment 3 Jeremy Katz 2004-02-15 00:00:19 EST
With all of the constraints on my time, that's not likely to have a
chance to happen and it's nowhere on my list of priorities.
Comment 4 Dimitris 2004-02-15 01:28:53 EST
Understood, thank you for your time.

Note You need to log in before you can comment on or make changes to this bug.